{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "dotxt/1.0.0": {
        "dependencies": {
          "Microsoft.DotNet.ILCompiler": "9.0.0",
          "Microsoft.NET.ILLink.Tasks": "9.0.0",
          "managed-midi": "1.10.1"
        },
        "runtime": {
          "dotxt.dll": {}
        }
      },
      "managed-midi/1.10.1": {
        "runtime": {
          "lib/netcoreapp2.1/Commons.Music.Midi.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          },
          "lib/netcoreapp2.1/alsa-sharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.DotNet.ILCompiler/9.0.0": {},
      "Microsoft.NET.ILLink.Tasks/9.0.0": {}
    }
  },
  "libraries": {
    "dotxt/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "managed-midi/1.10.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5k3IOpByUZku1kDDFLhD25NwogNeXipH7bPE2b+WIRwpJdntRuIv4NchZoI5AMZxTzzSZW6If/l9+zhLxzORgA==",
      "path": "managed-midi/1.10.1",
      "hashPath": "managed-midi.1.10.1.nupkg.sha512"
    },
    "Microsoft.DotNet.ILCompiler/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bbnlV2PbUmCQ8Ndpx0kJaicLyV28IU+4IzyctQLL57+DxrHurYr2qsJrC8+yD44Q0DyPfv2oM168c1Tk6Bxbmg==",
      "path": "microsoft.dotnet.ilcompiler/9.0.0",
      "hashPath": "microsoft.dotnet.ilcompiler.9.0.0.nupkg.sha512"
    },
    "Microsoft.NET.ILLink.Tasks/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zAwp213evC3UkimtVXRb+Dlgc/40QG145nmZDtp2LO9zJJMfrp+i/87BnXN7tRXEA4liyzdFkjqG1HE8/RPb4A==",
      "path": "microsoft.net.illink.tasks/9.0.0",
      "hashPath": "microsoft.net.illink.tasks.9.0.0.nupkg.sha512"
    }
  }
}